/* css custom styles across iTelegram */

ul.feat {
  list-style: none; /* Remove list bullets */
  list-style-position: outside;
  margin-left: 0px;
  padding-left: 0px;
}

li.feat {
  padding-left: 0px;
  padding-bottom: 1px;
}

li.feat:before {
  content: "✔";
  padding-right: 0px;
  padding-left: 0px;
  color: limegreen;
}
